/* You can add global styles to this file, and also import other style files */

@import "~@angular/material/prebuilt-themes/indigo-pink.css";

app-root {
  width: 100%;
}

app-main {
  width: inherit;
}

/* Colors */

.border-blue {
  border-color:   #3498db !important;
}

.border-orange {
  border-color:  #FF5733 !important;
}

.border-black {
  border-color: #34495e !important;
}

.border-violet {
  border-color: #7d3c98 !important;
}

.text-blue {
  color:   #3498db !important;
}

.text-orange {
  color:  #FF5733 !important;
}

.text-black {
  color: #34495e !important;
}

.text-violet {
  color: #7d3c98 !important;
}

/* Cell size */

.tbl-cell-5 {
  width: 5% !important;
  padding: 0 5px;
}

.tbl-cell-10 {
  width: 10% !important;
  padding: 0 5px;
}

.tbl-cell-15 {
  width: 15% !important;
  padding: 0 5px;
}

.tbl-cell-20 {
  width: 20% !important;
  padding: 0 5px;
}

.tbl-cell-30 {
  width: 30% !important;
  padding: 0 5px;
}

.tbl-cell-40 {
  width: 40% !important;
  padding: 0 5px;
}

.tbl-cell-50 {
  width: 40% !important;
  padding: 0 5px;
}

.btn {
  border-radius: 3px;
}

.icon-click {
  cursor: pointer;
  font-size: 1.4em;
}
